body
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	color: #1E1E1E;
	font-size: 13px;

}

.rightAlign{
	text-align:right;
	}
	
.imageRight{
	float:right;
	margin: 15px 15px 15px 15px;
	border:2px solid #CCC;
}

.imageHorizontal{
	width:520px;
	margin:3px;
	border:2px solid #CCC;
	
}

.imageTagline{
	float:right;
	width:204px;
	text-align:center;
	}
	
.imageTagline td{
		padding:5px;
	}
	
.imageTagline img{	
		border:2px solid #CCC;
	}
	
.twoImagesTagline{
	text-align:center;
	width:100%;
	}
	
.twoImagesTagline td{
	padding:5px;
	width:50%;
	}
		
.twoImagesTagline img{	
	border:2px solid #CCC;
	}
	


.default
{
	color: #1E1E1E;
	font-size:13px;
}

.small
{
	font-size:11px;
}

.medium
{
	font-size:15px;
}

.large
{
	font-size:17px;
}

.xlarge
{
	font-size:19px;
}

.orange
{
	color:#f6940d;
}

.black
{
	color:#000000;
}